packagist patrickschur/language-detection v5.0.0

latest releases: dev-master, v5.1.0
2 years ago

This release will add support for PHP 8 and removes the support for PHP 7.2 (because it's end of life). Users of PHP 7.2 should upgrade as soon as possible, as they may be exposed to unpatched security vulnerabilities.

You can upgrade from version 4.y.z to 5.y.z without any problems if you are already using PHP 7.3 or higher.

Added

Removed

  • PHP 7.2 support as it is no longer supported

Don't miss a new language-detection release

NewReleases is sending notifications on new releases.